aaManageEvent(window,"load", function() {
   document.getElementById('one').style.display='none';
   document.getElementById('two').style.display='none';
   document.getElementById('three').style.display='none';

   document.getElementById('oneplus').style.display='block';
   document.getElementById('twoplus').style.display='block';
   document.getElementById('threeplus').style.display='block';
});

// Rozwijanie bloku kontrolki accordion
function expand(newItem) {
   document.getElementById(newItem).style.display='block';
   document.getElementById(newItem + 'plus').style.display='none';
   document.getElementById(newItem + 'negative').style.display='block';
}

// Zwijanie bloku kontrolki accordion
function collapse(newItem) {
   document.getElementById(newItem).style.display='none';
   document.getElementById(newItem + 'plus').style.display='block';
   document.getElementById(newItem + 'negative').style.display='none';
}


